[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TUNICODESTRINGBUILDER.Create

## Declaration

Source position: syssbh.inc line 32

`public constructor TUNICODESTRINGBUILDER.Create; constructor TUNICODESTRINGBUILDER.Create(`
`aCapacity: Integer`
`); constructor TUNICODESTRINGBUILDER.Create(`
`const AValue: UNICODESTRING`
`); constructor TUNICODESTRINGBUILDER.Create(`
`aCapacity: Integer;`
`aMaxCapacity: Integer`
`); constructor TUNICODESTRINGBUILDER.Create(`
`const AValue: UNICODESTRING;`
`aCapacity: Integer`
`); constructor TUNICODESTRINGBUILDER.Create(`
`const AValue: UNICODESTRING;`
`StartIndex: Integer;`
`aLength: Integer;`
`aCapacity: Integer`
`);`